Summary:	Localization files for packages summaries
Name:		mdv-rpm-summary
Version:	0.9
Release:	%mkrel 3
Source0:	%name-%version.tar.bz2
License:	GPL
Group:		System/Internationalization
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	gettext
BuildArchitectures: noarch

%description
This package includes translations of summaries the Mandriva Linux packages.
They are used by rpmdrake.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std PREFIX=%buildroot/

%find_lang %name rpm-summary-contrib rpm-summary-devel rpm-summary-main rpm-summary-non-free

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang 
%defattr(-,root,root,0755)


%changelog
* Wed Oct 01 2008 Funda Wang <fundawang@mandriva.org> 0.9-3mdv2009.0
+ Revision: 290278
- New snapshot of translation

* Mon Sep 29 2008 Funda Wang <fundawang@mandriva.org> 0.9-2mdv2009.0
+ Revision: 289778
- New translation snapshot

* Sat Sep 13 2008 Funda Wang <fundawang@mandriva.org> 0.9-1mdv2009.0
+ Revision: 284498
- New version 0.9 for 2009

* Tue Jun 17 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8-2mdv2009.0
+ Revision: 223227
- rebuild

  + Funda Wang <fundawang@mandriva.org>
    - New snapshot of translation

* Tue Jan 15 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7-2mdv2008.1
+ Revision: 153056
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Sep 18 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.7-1mdv2008.0
+ Revision: 89644
- translation snapshot

* Thu Sep 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.6-1mdv2008.0
+ Revision: 85234
- translation snapshot

* Thu Sep 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.5-1mdv2008.0
+ Revision: 85162
- translation snapshort

* Tue Jul 31 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.4-1mdv2008.0
+ Revision: 56817
- new release


* Tue Mar 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.3-1mdv2007.1
+ Revision: 142454
- updated translations

* Wed Mar 07 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.2-1mdv2007.1
+ Revision: 134504
- updated translations

* Wed Feb 28 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-1mdv2007.1
+ Revision: 129323
- Import mdv-rpm-summary

* Wed Feb 28 2007 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-1mdv2007.1
- initial release

